Subject: Re: Getting the most out of Pine (last changed Jun 07 1996) (fwd)

From: Erich Billung-meyer <[email-masked]>
Date: Mon, 2 Jun 1997 09:56:46 -0700 (PDT)

---------- Forwarded message ----------
Date: Sun, 1 Jun 1997 19:37:47 -0700 (PDT)
From: Erich Billung-meyer <[email-masked]>
To: UW Email Robot <[email-masked]>
Subject: Re: Getting the most out of Pine (last changed Jun 07 1996)

dear robot!

hi!  Help!  I am a real techie-dweeb and cannot figure the changes out
very well.  I accidently found out about typing in "pine" to get back into
my mail.  But I have found that my address list is gone... this poses a
big problem because, I now have no record of my friends and family's
e-mail addresses.  Are they hidden somewhere else that I could possibly
locate?

Please help!  Cheers, Evelyn ([email-masked])